﻿html, body {  
height: 100%;  
width: 100%;  
padding: 0; 
margin: 0;
}

#full-screen-background-image {  
z-index: -999;  
min-height: 100%;  
min-width: 1024px;  
width: 100%;  
height: auto;  
position: fixed;  
top: 0;  
left: 0;
}

.form {
	width: 980px;
	margin: 5 auto 5 auto;
	background-color: white;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	right: auto;
	left: auto;
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: thin;
	border-left-width: thin;
	border-right-color: #000000;
	border-left-color: #000000;
}
#Header img {
	text-align: center;
}
#Header {
	text-align: center;
	background-color: black;
	margin-bottom: 0px;
}
.imgMargin {
	margin-left: 10px;
	margin-right: 10px;
}
#mainContent {
	padding: 10px 30px 20px 30px;
	margin-bottom: 2px;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: center;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 0px;
	background-color: #800000;
	color: #CCCCCC;
	margin-top: 10px;
}
#footer a {
	color:#CCCCCC;
	text-decoration:underline;
}
#nav {
	height: 30px;
	text-align: center;
	margin-top: 0px;
	padding: 0px;
	width: 979px;
}
.menu {
	width: 100%;
	z-index: 1001;
	text-align: center;
}
.menuItems li {
	border-left-color: #CCFFFF;
	border-left-style: solid;
	border-left-width: 3px;
	border-right-color: #000066;
	border-right-style: solid;
	border-right-width: 3px;
	width: 135px;
}
body a {
	text-decoration:underline;
	color:black;
}
.photobordercolor
{
	border-radius: 10px;
	box-shadow: 3px 3px 5px #CCCCCC;
	margin: 10px;
	border: thin solid #CCCCCC;
	float: left;
	width: 280px;
}
.photos {
	float: left;
	text-align: center;
}
.spacer {
	height: 20px;
	margin-bottom: 10px;
}
#qikstop {
	border-style: none;
}
